Subject: Trainer Candidate - Bhavana Kumari
From: Bhavana Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 08:29:21 +0000

Tech Support
Test

Name

Bhavana
Kumari

E-mail

[email-masked]

Phone Number

(110037) 9205297371

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Mahipalpur

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

IfB home Appliances

Quality
trainer

31 October 2022

16k

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

Immediately

Please briefly
describe your work experience specifically in Quality?

I use to
barge daily live  calls of sales agent are they pitching effectively or not
giving them feedback whether they are achieving their targets or not ..I
was responsible for their Performance..Daily training sessions

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Daily morning briefing and targets will be achieved by Fg
agents and their outcall targets needs to be updated by me. BARGING LIVE CALLS
of Fg Agents and giving feedback TNA was schedule as per the requirement .
Monthly target has been achieved or not not till date how kuch remaining how to
recover that ..Any modification in PARAMETER  required  New product
briefing

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good _ Just
giving assurance and raising complain through following parameters

Great _ Customer is complementing you from the help you made to them through
Good RB (Relationship building )

What according to
you makes you a good candidate for this position?

MULTI
TASKING

On a scale of 1 - 5 please rate your fluency in
spoken English

3